Subject: Re: Kombucha ?

From: [email-masked] (Norbert Hoffmann)
Date: Sun, 16 Oct 1994 22:55:09 GMT

In article <[email-masked]>, [email-masked] (John Lin) says:
>
>
>as title, is it really effective ? for what kind of ailements ? I guess not
>cure all, as some brochure I saw claimed. I am somehow skeptic, since lots
>of grass root health food promotion exagerate to some certain degree. Though
>I believe it is useful to treat certain and limited ailements.
>
hello John
If you want to find out more about Kombucha, there is a Kombucha Goper:

Path: Other Gophers and Information Servers
          International Organizations
             Internet Users Group International Gopher
                  Manchuria Tea....

Direct access: enuxsa.eas.asu.edu

Ciao
Norbert